Description

Dear US User Support,

I have a minor question on the recode of joxpcha and jblkcha questions, but, since | am dealing with small samples, | need to ask.
| cannot understand why there is the value of 3 and what it means (whether it should have been 2, but it is wrong or others).
If you could clarify, this would be helpful.

Thank you.
Best,
Lydia

History

#1 - 06/29/2018 09:34 AM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Can | just confirm that this question related to Wave 6?

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/29/2018 09:38 AM - Lydia Palumbo
Thank you for your answer.
It is related to the waves of BHPS (from the 8th on) and the 6th of UKHLS.

#3 - 06/29/2018 09:40 AM - Stephanie Auty

- Target version set to X M

#4 - 06/29/2018 12:43 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo
- % Done changed from 10 to 70

Dear Lydia,

The value 3 in these questions is labelled "doesn't apply" in the datasets and the questionnaire. This may be the case for example if someone is
self-employed.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 08/14/2018 05:45 PM - Stephanie Auty

- Status changed from Feedback to Resolved
- % Done changed from 70 to 100
